Bug 811494 - missing icons for call actions
missing icons for call actions
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: oxygen-icon-theme (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 05:24 EDT by Karel Volný
Modified: 2013-08-29 10:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:20:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
missing icons in contaclist (37.75 KB, image/png)
2012-04-11 05:24 EDT, Karel Volný
no flags Details
contaclist in 0.4.1 (40.67 KB, image/png)
2012-08-13 08:54 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2012-04-11 05:24:38 EDT
Created attachment 576721 [details]
missing icons in contaclist

Description of problem:
In ktp-contactlist, there are missing icons (see the attached screenshot) - seems like some missing dependency of the package, I have them available on another F17 install which included some more GNOME packages (one of the possibly pulling in the icons?)

Version-Release number of selected component (if applicable):
ktp-contact-list-0.3.1-1.fc17.x86_64

How reproducible:
always?

Steps to Reproduce:
1. do minimal install
2. yum install ktp-contact-list
  
Actual results:
see the screenshot

Expected results:
there should be microphone for the voice call and camera for the video call

Additional info:
Comment 1 Martin Klapetek 2012-07-23 05:46:37 EDT
Hi, thanks for the report. We're using standard Oxygen icons in the contact list, which should be part of the default Oxygen package, so it might be a packaging issue of oxygen-icons, nothing KDE Telepathy can do something about, sorry.

These are the icon names we're using for the actions:

Start chat: text-x-generic
Start audio: audio-headset
Start video: camera-web
Send file: mail-attachment
Share desktop: krfb

Re-assigning to oxygen-icon-theme component.
Comment 2 Kevin Kofler 2012-07-23 07:31:58 EDT
The audio-headset and camera-web icons are part of the standard oxygen-icon-theme package, I don't understand why they aren't showing up.
Comment 3 Karel Volný 2012-08-13 08:54:13 EDT
Created attachment 603990 [details]
contaclist in 0.4.1

cool, so the new version "solves" this issue by not showing the icons at all?
Comment 4 Martin Klapetek 2012-08-13 09:03:27 EDT
Yes and no. We changed the default view (which shouldn't change if you were using the other one), you can switch back to the full view with clicking on the wrench button -> Contact List Type -> Use Full list (sorry I don't have czech localization installed ;)
Comment 5 Karel Volný 2012-08-14 04:27:16 EDT
(In reply to comment #4)
> Yes and no. We changed the default view (which shouldn't change if you were
> using the other one),

well, maybe it shouldn't but it did :-(

> you can switch back to the full view with clicking on
> the wrench button -> Contact List Type -> Use Full list (sorry I don't have
> czech localization installed ;)

thanks, now I got the old style back

and the icons are there now ... => CLOSED CURRENTRELEASE or does anyone still experience the problem?
Comment 6 Fedora End Of Life 2013-07-03 22:46:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 05:20:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.